
/* Class = "NSMenuItem"; title = "Batch Photo Resizer"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Batch Photo Resizer";

/* Class = "NSTextFieldCell"; title = "OUR RECOMMENDED APPS"; ObjectID = "3BN-E9-csz"; */
"3BN-E9-csz.title" = "OUR RECOMMENDED APPS";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit";

/* Class = "NSMenuItem"; title = "About Batch Photo Resizer"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Batch Photo Resizer";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Gif n Video Maker"; ObjectID = "CRa-Ot-IXd"; */
"CRa-Ot-IXd.title" = "Gif n Video Maker";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Batch Photo Resizer Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Batch Photo Resizer Help";

/* Class = "NSBox"; title = "Box"; ObjectID = "GX3-BJ-lAh"; */
"GX3-BJ-lAh.title" = "Box";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSTextFieldCell"; title = "Touch Blur"; ObjectID = "N9t-3t-LtJ"; */
"N9t-3t-LtJ.title" = "Touch Blur";

/* Class = "NSMenuItem"; title = " Touch Blur"; ObjectID = "OBu-S4-Slh"; */
"OBu-S4-Slh.title" = " Touch Blur";

/* Class = "NSMenuItem"; title = "Batch Exif Editor Pro"; ObjectID = "QrY-rQ-D68"; */
"QrY-rQ-D68.title" = "Batch Exif Editor Pro";

/* Class = "NSMenuItem"; title = "Reccomended apps"; ObjectID = "S2E-5p-5mZ"; */
"S2E-5p-5mZ.title" = "Reccomended apps";

/* Class = "NSTextFieldCell"; title = "Do not remind me again"; ObjectID = "SeL-Z2-3jB"; */
"SeL-Z2-3jB.title" = "Do not remind me again";

/* Class = "NSMenu"; title = "Reccomended apps"; ObjectID = "TCn-a7-Iut"; */
"TCn-a7-Iut.title" = "Reccomended apps";

/* Class = "NSMenuItem"; title = " Photo Effects PRo"; ObjectID = "Wqa-Hk-4Ye"; */
"Wqa-Hk-4Ye.title" = " Photo Effects PRo";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "File";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "File";

/* Class = "NSMenuItem"; title = " HDR Pro"; ObjectID = "i7x-lv-klo"; */
"i7x-lv-klo.title" = " HDR Pro";

/* Class = "NSMenuItem"; title = " Blur n Bokeh"; ObjectID = "jvY-lh-IBG"; */
"jvY-lh-IBG.title" = " Blur n Bokeh";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "ofc-zo-4fs"; */
"ofc-zo-4fs.title" = "Quit";

/* Class = "NSMenuItem"; title = " Duplicate Music Cleaner"; ObjectID = "pfe-H1-6ih"; */
"pfe-H1-6ih.title" = " Duplicate Music Cleaner";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "pxx-59-PXV"; */
"pxx-59-PXV.title" = "Save…";

/* Class = "NSMenu"; title = "Batch Photo Resizer"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Batch Photo Resizer";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Help";

/* Class = "NSMenuItem"; title = " Image Enhance Pro"; ObjectID = "xkA-l3-S0G"; */
"xkA-l3-S0G.title" = " Image Enhance Pro";

/* Class = "NSTextFieldCell"; title = "Touch Blur is a tool to blur selective area of your image with our simple user interface and edge preserving algorithm to get realistic output."; ObjectID = "yEv-xn-92K"; */
"yEv-xn-92K.title" = "Touch Blur is a tool to blur selective area of your image with our simple user interface and edge preserving algorithm to get realistic output.";
